
/* common */
/* -------------------------------------------------------- */

#contents {
	width: 945px;
	background: url(../img/bg_title.jpg) no-repeat left top;
}




/* block */
/* -------------------------------------------------------- */

.block-01 {
	width: 670px;
	margin-left: 10px;
}
.block-01 h4 {
	font-size: 120%;
	margin-bottom: 30px;
	padding: 13px 15px;
	background: url(../img/bg_01.jpg) no-repeat left top;
	border-bottom: solid 1px #ebebeb;
}
.block-01 .inner {
	width: 670px;
}
.block-01 .inner h5 {
	margin-bottom: 15px;
}
.block-01 .inner .l-block,
.block-01 .inner .r-block {
	width: 330px;
}
.block-01 .inner table {
	width: 330px;
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
}
.block-01 .inner th,
.block-01 .inner td {
	text-align: left;
	vertical-align: top;
	padding: 5px 10px;
	border: solid 1px #dddbd3;
}
.block-01 .inner th {
	font-weight: normal;
	background: #f6f4e9;
}
.block-01 .inner .ttl th {
	padding: 0;
	background: #4f809c;
}
.block-01 .inner td {
	background: #ffffff;
}
